.container {
  display: flex;
  justify-content: space-between;
  padding: 20px;
}

.left-column {
  flex: 1;
  padding: 10px;
}

.right-column {
  flex: 1;
  padding: 10px;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.label {
  margin: 20px;
  font-size: medium;
}

table {
  width: 100%;
  border-collapse: collapse;
  margin-bottom: 20px;
}

th,
td {
  border: 1px solid #ddd;
  padding: 8px;
  text-align: left;
}

th {
  background-color: #f2f2f2;
  cursor: pointer;
}

input[type="date"] {
  margin-right: 10px;
}

.date {
  margin-bottom: 50px;
}

#chart-container {
  width: 100%;
  margin-top: 50px;
}

.switch {
  position: absolute;
  width: 60px;
  height: 22px;
}

.switch input {
  opacity: 0;
  width: 0;
  height: 0;
}

.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  -webkit-transition: .4s;
  transition: .4s;
  border-radius: 50px;
}

.slider:before {
  position: absolute;
  content: "";
  height: 15px;
  width: 15px;
  left: 4px;
  bottom: 4px;
  right: 4px;
  background-color: white;
  -webkit-transition: .4s;
  transition: .4s;
  border-radius: 70%;
}

input:checked+.slider {
  background-color: #2196F3;
}

input:focus+.slider {
  box-shadow: 0 0 1px #2196F3;
}

input:checked+.slider:before {
  transform: translateX(32px);
}

.switch-container-left {
  font-size: large;
  margin-right: 20px;
  font-weight: bold;
}

.switch-container-right {
  font-size: large;
  margin-left: 80px;
  font-weight: bold;
}